ORA DISPONIBILE

L'impostazione per la versione minima di TLS è ora disponibile per Database SQL di Azure e Azure Synapse Analytics

Data di pubblicazione: 26 maggio, 2020

Imponi una versione minima di TLS a livello di server applicabile alle aree di lavoro di Database SQL di Azure e Azure Synapse Analytics ospitate sul server che usa la nuova impostazione per la versione di TLS.

Supportiamo attualmente le versioni 1.0, 1.1 e 1.2 di TLS. L'impostazione di una versione minima di TLS assicura che vengano supportate versioni di TLS successive più recenti. Ti consigliamo di impostare la versione minima di TLS su 1.2, dopo avere eseguito test per confermare che la tua applicazione la supporti, perché include correzioni per vulnerabilità rilevate nelle versioni precedenti. È anche la versione di TLS più recente supportata in Database SQL di Azure.

Se hai applicazioni che usano versioni precedenti di TLS, ti consigliamo di impostare la versione minima di TLS in base ai requisiti delle tue applicazioni. Se le applicazioni si connettono usando una connessione non crittografata, ti consigliamo di non configurare alcuna versione minima di TLS.

Altre informazioni sulle versioni minime di TLS.

Scopri di più su TLS 1.2.

  • Features
  • Security